@charset "shift_jis";
/* CSS Document */

@import "reset.css";
@import "search.css";
@import "search_shop.css";

html,body {
	width: 100%;
	font-size: 14px;
	color: #333;
	line-height: 1.5;
	font-family: HiraKakuProN-W6;
	-webkit-text-size-adjust: none;
	/*font-family: Helvetica, HiraKakuProN-W6;
	font-weight: bold;*/
}
h1 {
	width: 100%;
	height: 48px;
	text-align: center;
	background-image: url(../image/bg_header.png);
	background-repeat: repeat-x;
	-webkit-background-size: 320px 48px;
}
img {
	border: 0;
	vertical-align: bottom;
}
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
}
a {
	color: #5A7BAA;
	text-decoration: none;
}
.text-en {
	font-family: Helvetica;
	font-weight: bold;
}
.box_shadow {
	width: 100%;
	height: 8px;
	background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), color-stop(0.4, #FFF), to(#FFF));	
}


/**************************************

　グローバルナビ

***************************************/

#global-navi {
	display:table; width:100%;
	border-top: solid 1px #48648A; border-bottom: solid 1px #48648A;
	background: -moz-linear-gradient(left top, #97ACCA, #597BA9 70%, #597BA9);
	background: -webkit-gradient(linear, left top, left bottom, from(#97ACCA), color-stop(0.7, #597BA9), to(#597BA9));
}
#global-navi ul { display:table-row; }
#global-navi ul li {
	display:table-cell; height:40px; vertical-align:middle; text-align:center;
	background: url(../image/bg_line_global-navi.png) no-repeat;
}
#global-navi ul li:first-child { background:none; }

#global-navi ul li.navi_1 { width:20%; }
#global-navi ul li.navi_2 { width:26%; }
#global-navi ul li.navi_3 { width:20%; }
#global-navi ul li.navi_4 { width:19%; }
#global-navi ul li.navi_5 { width:15%; }

#global-navi ul li a {
	display:block; font-size:10px; color:#FFF; line-height:1.3; text-shadow: 0px -2px 0 #597BA9;
}


/**************************************

　サイト内検索

***************************************/

#com_search_wrap {
	background-color: #F2F2F2;
	height: 36px;
	width: 100%;
	padding-top: 8px;
}
#com_search_box {
	width: 90%;
	height: 26px;
	background: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), color-stop(0.2, #FBFBFB), to(#FFF));
	margin: 0px auto;
	border: solid 1px #CFD0D1;
	border-radius: 3px;
}
#com_search_box form {
	position:relative;
}
#com_search_box form input.text_area {
	width: 86%;
	border: none;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,0)));
	/*font-family: HiraKakuProN-W6;*/
}
@media screen and (orientation: landscape) {
	#com_search_box form input.text_area {
		width: 91%;
	}
}
#com_search_box form input[type=image] {
	position: absolute;
	right: 0px;
	top: 2px;
	padding-right: 2px;
	width: 24px;
	height: 22px;
}


/**************************************

　パンくずリスト

***************************************/

#breadcrumb {
	height: 30px;
	font-size: 10px;
	line-height: 30px;
	padding-left: 5px;
	padding-right: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-family: Helvetica, HiraKakuProN-W6;
	font-weight: bold;
}
#breadcrumb a {
	padding: 0px 8px 0px 5px;
	background: url(../image/bg_breadcrumb.png) right center no-repeat;
	-webkit-background-size: 5px 9px;
}
#breadcrumb span {
	padding-left: 5px;
}


/**************************************

　タイトルバー

***************************************/

.contentsTitle_01 {
	display: box;
	display: -webkit-box;
	width: 100%;
	border-top: solid 1px #707070;
	border-bottom: solid 1px #888888;
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), color-stop(0.48, #969696), color-stop(0.52, #6E6E6E), to(#787878));
	position:relative;
}
.contentsTitle_01 h2 {
	color: #FFF;
	height: 30px;
	width: 85%;
	line-height: 30px;
	padding-left: 10px;
	text-shadow: 0px -2px 0 #757575;
}
.contentsTitle_01 a {
	color: #FFF;
	display: block;
	width: 50px;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	position: absolute;
	right: 0px;
	top: 4px;
	margin-right: 5px;
	border: solid 1px #525252;
	border-radius: 4px;
	background: -webkit-gradient(linear, left top, left bottom, from(#6C6C6C),
								color-stop(0.1, #A7A7A7),
								color-stop(0.48, #7F7F7F),
								color-stop(0.52, #525252),
								to(#787878));
	text-shadow: 0px -1px 0 #757575;
}
.contentsTitle_02 {
	color: #FFF;
	height: 30px;
	line-height: 30px;
	border-top: solid 1px #805253;
	border-bottom: solid 1px #BD878E;
	background: -webkit-gradient(linear, left top, left bottom, from(#B5777E), to(#784F4E));
	padding-left: 10px;
	text-shadow: 0px -2px 0 #6D4847;
}
.contentsTitle_03 {
	color: #FFF;
	height: 30px;
	line-height: 30px;
	border-top: solid 1px #748EB7;
	border-bottom: solid 1px #E0E0E0;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFCBDD), to(#728DB6));
	padding-left: 10px;
	text-shadow: 0px -2px 0 #728DB6;
}
.contentsTitle_04 {
	height: 30px;
	background-color: #415174;
}
.contentsTitle_05 {
	color: #FFF;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	border-top: solid 1px #7D5252;
	border-bottom: solid 1px #7D5252;
	background: -webkit-gradient(linear, left top, left bottom, from(#B5797C), color-stop(0.48, #A55D61), color-stop(0.52, #864F56), to(#A55D61));
	text-shadow: 0px -2px 0 #6D4847;
	font-family: Helvetica, HiraKakuProN-W6;
}
.contentsTitle_06 {
	color: #FFF;
	height: 30px;
	line-height: 30px;
	border-top: solid 1px #A4626A;
	border-bottom: solid 1px #E0E0E0;
	background: -webkit-gradient(linear, left top, left bottom, from(#D1ADAF), color-stop(0.55, #A4626A), to(#A4626A));
	padding-left: 10px;
	text-shadow: 0px -2px 0 #895057;
}
.contentsTitle_07 {
	color: #FFF;
	height: 30px;
	line-height: 30px;
	border-top: solid 1px #2F2F2F;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), color-stop(0.2, #666666), to(#1C1C1C));
	padding-left: 10px;
	text-shadow: 0px -2px 0 #333333;
	font-family: Helvetica;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.contentsTitle_08 {
	width:auto; height:30px; line-height:30px;
	color:#FFF; text-shadow: 0px -2px 0 #6785B1;
	border-top: solid 1px #748EB7; border-bottom: solid 1px #E0E0E0;
	text-align:left; padding-left:8px;
	background: -moz-linear-gradient(left top, #BFCBDD, #5A79AB 80%, #5A79AB);
	background: -webkit-gradient(linear, left top, left bottom, from(#BFCBDD), color-stop(0.8, #5A79AB), to(#5A79AB));
}

.contentsTitle_09 {
	width:auto; height:30px; line-height:30px;
	color:#FFF; text-shadow: 0px -2px 0 #61011C;
	border-top: solid 1px #540117; border-bottom: solid 1px #3F0112;
	text-align:left; padding-left:8px;
	background: -moz-linear-gradient(left top, #920130, #61011C 80%, #61011C);
	background: -webkit-gradient(linear, left top, left bottom, from(#920130), color-stop(0.8, #61011C), to(#61011C));
}



/**************************************

　タブメニュー

***************************************/

ul.tabs_01 {
	display: box;
	display: -webkit-box;
	width: 100%;
	height: 30px;
	background: -webkit-gradient(linear, left top, left bottom, from(#97ACCA), color-stop(0.5, #5779A8), to(#5779A8));
	border-top: solid 1px #5779A8;
	list-style: none;
	font-family: Helvetica;
	font-weight: bold;
}
ul.tabs_01 li {
	margin-left: 10px;
	margin-top: 3px;
	padding: 4px 8px 0px 8px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.3, #FFF), to(#708BB6));
	color: #3E5677;
	text-shadow: 0px 1px 0 #E1E7F0;
}
ul.tabs_01 li.current {
	color: #456085;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFF));
}
/*ul.tabs_01 li a {
	color: #3E5677;
	text-shadow: 0px 1px 0 #E1E7F0;
}*/
ul.tabs_02 {
	display: box;
	display: -webkit-box;
	width: 100%;
	border-bottom: solid 2px #5B7CAA;
	-webkit-box-shadow: 0px 1px 0px #E0E0E0;
	-moz-box-shadow: 0px 1px 0px #E0E0E0;
	list-style: none;
}
ul.tabs_02 li {
	width: 49.3%;
	height: 30px;
	text-align: center;
	line-height: 30px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
	border-top: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #5B7CAA;
	text-shadow: 0px 1px 0 #FFF;
}
@media screen and (orientation: landscape) {
	ul.tabs_02 li {
		width: 49.4%;
	}
}
ul.tabs_02 li:first-child {
	margin-right: 2px;
}
ul.tabs_02 li.current {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#97ABCA), to(#5779A8));
	border-top: solid 1px #5779A8;
	border-right: solid 1px #5779A8;
	border-left: solid 1px #5779A8;
	text-shadow: 0px -2px 0 #5779A8;
}
/*ul.tabs_02 li a {
	display: block;
	color: #5B7CAA;
	text-shadow: 0px 1px 0 #FFF;
}*/
ul.tabs_03 {
	display: box;
	display: -webkit-box;
	width: 100%;
	height: 30px;
	background: -webkit-gradient(linear, left top, left bottom, from(#D1ADAF), color-stop(0.5, #A4626A), to(#A4626A));
	border-top: solid 1px #A4626A;
	list-style: none;
}
ul.tabs_03 li {
	margin-left: 10px;
	margin-top: 4px;
	padding: 3px 8px 0px 8px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.3, #FFF), to(#B68187));
	color: #764E4E;
	text-shadow: 0px 1px 0 #FEFCFD;
}
ul.tabs_03 li.current {
	color: #7D5252;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFF));
}
/*ul.tabs_03 li a {
	color: #764E4E;
	text-shadow: 0px 1px 0 #FEFCFD;
}*/


/**************************************

　リンクリスト

***************************************/

ul.link_list li {
	border-bottom: solid 1px #E0E0E0;
}
ul.link_list li a {
	display: block;
	padding: 8px 0px;
	background: url(../image/bg_link_arrow_01.png) right center no-repeat;
}
ul.link_list li a span.text {
	display: block;
	margin: 0px 35px 0px 10px;
	/*overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;*/
}
ul.link_list li a span.info {
	display: block;
	margin: 0px 35px 0px 10px;
	font-size: 10px;
	color: #666;
}
ul.link_list li a span.day {
	display: block;
	margin-left: 10px;
	font-size: 10px;
	color: #666;
}
ul.link_list li a div.img_wrap {
	display: box;
	display: -webkit-box;
	margin: 5px 0px 0px 10px;
}
ul.link_list li a div.img_wrap span.text {
	display: block;
	margin: 0px 0px 0px 10px;
	width: 200px;
	font-size: 12px;
	color: #333;
}
@media screen and (orientation: landscape) {
	ul.link_list li a div.img_wrap span.text {
		width: 350px;
	}
}
ul.link_list li a div.img_wrap span.text_ucg_01 {
	display: block;
	margin: 0px 0px 0px 10px;
	width: 195px;
	font-size: 12px;
}
@media screen and (orientation: landscape) {
	ul.link_list li a div.img_wrap span.text_ucg_01 {
		width: 350px;
	}
}
ul.link_list li a div.img_wrap span.text_ucg_02 {
	display: block;
	font-size: 9px;
	color:  #555;
	line-height: 1.5;
	margin-top: 5px;
}
ul.link_list li a div.img_wrap_tokubetsu {
	margin: 0px 0px 4px 10px;
}
ul.link_list_02 li a {
	display: block;
	color: #864851;
	padding: 8px 0px;
	text-align: center;
	background: url(../image/bg_link_arrow_02.png) right center no-repeat;
}
ul.link_list_03 { list-style:none; }
ul.link_list_03 li { display:table; border-bottom: solid 1px #E0E0E0; width:100%; background: url(../image/bg_link_arrow_01.png) right center no-repeat; }
ul.link_list_03 li a.brand-logo { display: table-cell; vertical-align:middle; width:25px; padding-left:10px; }
ul.link_list_03 li a.text { display: table-cell; vertical-align:middle; padding: 8px 35px 8px 10px; }
ul.link_list_03 li a.thumbnail { display: table-cell; vertical-align:middle; width:70px; padding: 8px 0px 8px 10px; }
ul.link_list_03 li a div.img_wrap {
	display: box;
	display: -webkit-box;
	padding: 8px 0px 8px 10px;
}
ul.link_list_03 li a div.img_wrap span.text {
	display: block;
	width: 160px;
	padding: 5px 0px 0px 35px;
}
@media screen and (orientation: landscape) {
	ul.link_list_03 li a div.img_wrap span.text {
		width: 310px;
		padding: 17px 0px 0px 35px;
	}
}
ul.link_list_03 li a div.img_wrap span.text_02 {
	display: block;
	width: 200px;
	padding: 5px 0px 0px 10px;
}
@media screen and (orientation: landscape) {
	ul.link_list_03 li a div.img_wrap span.text_02 {
		width: 350px;
	}
}
ul.link_list_more li {
	border-bottom: solid 1px #E0E0E0;
	background-color: #F0F2F7;
}
ul.link_list_more li a {
	display: block;
	padding: 8px 0px;
	text-align: center;
	background: url(../image/bg_link_arrow_01.png) right center no-repeat;
}
ul.link_list_04 li a {
	display: block;
	color: #666;
	padding: 8px 0px;
	text-align: center;
	background-color: #EAEAEA;
	border-bottom: solid 1px #E0E0E0;
}
ul.link_list_04 li a span.close {
	background-image: url(../image/btn_close.png);
	background-repeat: no-repeat;
	-webkit-background-size: 16px 16px;
	padding: 0px 0px 1px 25px;
}
ul.link_list_05 { list-style:none; }
ul.link_list_05 li { display:table; border-bottom: solid 1px #E0E0E0; width:100%; background: url(../image/bg_link_arrow_01.png) right center no-repeat; }
ul.link_list_05 li span.brand-logo { display: table-cell; vertical-align:middle; width:25px; padding-left:10px; }
ul.link_list_05 li span.text { display: table-cell; vertical-align:middle; padding: 8px 35px 8px 10px; }

ul.link_list_06 { list-style:none; }
ul.link_list_06 li {
	border-bottom: solid 1px #E0E0E0;
	background: -moz-linear-gradient(left top, #FFF, #FFF 30%, #F0F0F0);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.3, #FFF), to(#F0F0F0));
}
ul.link_list_06 li a {
	display:block; padding: 13px 0px 13px 8px;
	background: url(../image/bg_link_arrow_01.png) right center no-repeat;
}


/**************************************

　フッター

***************************************/

#footer_wrap {
	background-color: #F6F6F6;
	font-size: 10px;
	color: #666;
	border-bottom: solid 3px #5779A8;
}
#footer_shadow {
	width: 100%;
	height: 8px;
	background: -webkit-gradient(linear, left top, left bottom, from(#E3E3E3), color-stop(0.4, #F6F6F6), to(#F6F6F6));	
}
#copyright {
	font-family: Helvetica;
	margin: 10px 0px 0px 10px;
}
#footer_navi {
	margin: 10px 0px 0px 10px;
	padding-bottom: 20px;
	line-height: 20px;
}
#footer_navi a {
	text-decoration: underline;
	color: #777;
}
#quick_search_wrap {
	display: box;
	display: -webkit-box;
	width: 100%;
	height: 28px;
	background-color: #424242;
	border-bottom: solid 3px #5779A8;
}
#quick_search_wrap span.text {
	color: #FFF;
	line-height: 28px;
	padding: 0px 5px;
	font-size: 13px;
	font-family: Helvetica;
	font-weight: bold;
}
#quick_search_wrap form {
	height: 20px;
	width: 65%;
	margin-top: 4px;
}
@media screen and (orientation: landscape) {
	#quick_search_wrap form {
		width: 77%;
	}
}
#quick_search_wrap form input.text_area {
	height: 15px;
	width: 80%;
	background-color: #FFF;
	margin: 0;
	border: none;
	border-radius: 0px;
	/*background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,0)));*/
}
@media screen and (orientation: landscape) {
	#quick_search_wrap form input.text_area {
		width: 88%;
	}
}
#quick_search_wrap form input[type=image] {
	width: 24px;
	height: 20px;
}


/**************************************

　etc

***************************************/

a.twitter_banner {
	display: block;
	background-color: #ECF6FA;
	text-align: center;
	padding: 10px 0px;
	margin: 10px 0px 20px 0px;
}
.mark_new {
	color: #CC0000;
}
.space {
	height: 40px;
}


/**************************************

　ブランドロゴ

***************************************/

.vsr_alfaromeo { background: url(../image/logo/vsr_alfaromeo.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_amg { background: url(../image/logo/vsr_amg.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_audi { background: url(../image/logo/vsr_audi.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_bmw { background: url(../image/logo/vsr_bmw.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_chrysler-jeep-dodge { background: url(../image/logo/vsr_chrysler-jeep-dodge.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_citroen { background: url(../image/logo/vsr_citroen.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_fiat { background: url(../image/logo/vsr_fiat.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_jaguar { background: url(../image/logo/vsr_jaguar.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_landrover { background: url(../image/logo/vsr_landrover.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_mercedesbenz { background: url(../image/logo/vsr_mercedesbenz.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_mini { background: url(../image/logo/vsr_mini.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_peugeot { background: url(../image/logo/vsr_peugeot.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_porsche { background: url(../image/logo/vsr_porsche.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_renault { background: url(../image/logo/vsr_renault.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_volkswagen { background: url(../image/logo/vsr_volkswagen.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_volvo { background: url(../image/logo/vsr_volvo.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_ford { background: url(../image/logo/vsr_ford.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }
.vsr_smart { background: url(../image/logo/vsr_smart.png) 15px center no-repeat;	-webkit-background-size: 30px 30px; }


/**************************************

　ディーラーメッセ関連

***************************************/

@media screen and (orientation: landscape) {
	.dm_shop_img {
		background-color: #000;
		text-align: center;
	}
}
#dm-shop p {
	font-size: 12px;
	color: #535353;
	width: 95%;
	margin: 10px auto 20px auto;
}
ul.dm_info_list {
	width: 94%;
	font-size: 12px;
	background-color: #F7F7F7;
	margin: 20px auto;
	border: solid 1px #E0E0E0;
	border-radius: 4px;
	list-style: none;
}
ul.dm_info_list li {
	border-top: solid 1px #FFF;
	border-bottom: solid 1px #E0E0E0;
	padding: 8px 0px;
}
ul.dm_info_list li:first-child {
	border-top: none;
	border-bottom: solid 1px #E0E0E0;
}
ul.dm_info_list li:last-child {
	border-top: solid 1px #FFF;
	border-bottom: none;
}
ul.dm_info_list li a {
	display: block;
	padding: 2px 0px;
	background: url(../image/bg_link_arrow_03.png) right center no-repeat;
}
ul.dm_info_list li dt {
	width: 20%;
	color: #A4626A;
	padding: 0px 5px;
	float: left;
	display: table-cell;
}
ul.dm_info_list li dd {
	color: #666;
	padding: 0px 35px 0px 0px;
	display: table-cell;
}
#dm-link-area {
	background-color: #F7F7F7;
	padding: 10px 0px;
	margin-bottom: 40px;
}


/**************************************

　VSR関連

***************************************/

#vsr-info {
	margin-bottom: 20px;
}
@media screen and (orientation: landscape) {
	.vsr_img {
		background-color: #000;
		text-align: center;
	}
}
.vsr_logo {
	background-color: #F3F3F3;
	font-family: Helvetica;
	font-weight: bold;
}
.vsr_logo span {
	display: block;
	height: 46px;
	line-height: 46px;
	padding-left: 60px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.vsr_logo span.no-logo {
	display: block;
	height: 46px;
	line-height: 46px;
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.vsr_text {
	font-size: 12px;
	color: #666;
	padding: 0px 10px;
}
.vsr_text span {
	font-size: 16px;
	color: #333;
	display: block;
	margin: 10px 0px 8px 0px;
}
.link_area { text-align: right; }
.link_area_02 { margin: 20px 0px; padding: 15px 0px; background:#EFF4F6; }
.link_area_03 { margin: 0px 0px 0px 0px; padding: 10px 0px 8px 0px; text-align:center; background:#DBE3F2; }

div.link_area_04 { height:15px; line-height:15px; font-size:12px; text-align:center; margin-bottom:20px; padding:0px; }
div.link_area_04 div.left_box { float:left; width:50%; border-right: solid 1px #999; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
div.link_area_04 div.right_box { float:left; width:50%; }
div.link_area_05 { text-align:center; padding: 10px 0px 20px 0px; }
div.link_area_06 { background:#F4F6FB; padding: 1px 0px; }


/**************************************

　ボタン

***************************************/

a.btn_01 {
	width: 90%;
	height: 34px;
	border: solid 1px #8C5258;
	border-radius: 4px;
	text-align: center;
	line-height: 34px;
	display: block;
	margin: 10px auto;
	background: -webkit-gradient(linear, left top, left bottom, from(#C89DA1), color-stop(0.5, #A4626A), to(#A4626A));
	color: #FFF;
	text-shadow: 0px -2px 0 #A4626A;
	-webkit-box-shadow: 0px 2px 2px #C8C8C8;
	-moz-box-shadow: 0px 2px 2px #C8C8C8;
}
a.btn_02 {
	width: 90%;
	height: 34px;
	border: solid 1px #4A709D;
	border-radius: 4px;
	text-align: center;
	line-height: 34px;
	display: block;
	margin: 10px auto;
	background: -webkit-gradient(linear, left top, left bottom, from(#8EA5C5), color-stop(0.5, #456C9A), to(#456C9A));
	color: #FFF;
	text-shadow: 0px -2px 0 #4A709D;
	-webkit-box-shadow: 0px 2px 2px #C8C8C8;
	-moz-box-shadow: 0px 2px 2px #C8C8C8;
}
.mark_window {
	width: 100%;
	display: block;
	background: url(../image/bg_link_window.png) right center no-repeat;
}
a.btn_03 {
	font-size: 10px;
	padding-left: 15px;
	background-image: url(../image/bg_link_arrow_04.png);
	background-repeat: no-repeat;
	-webkit-background-size: 10px 10px;
}
a.btn_04 {
	display:block; width:70%; height:34px; line-height:34px; margin: 15px auto;
	color:#FFF; text-shadow: 0px -2px 0 #A4626A; text-align:center;
	border: solid 1px #8C5258; border-radius:4px;
	background: -moz-linear-gradient(left top, #C89DA1, #A4626A 50%, #A4626A);
	background: -webkit-gradient(linear, left top, left bottom, from(#C89DA1), color-stop(0.5, #A4626A), to(#A4626A));
	-webkit-box-shadow: 0px 2px 2px #C8C8C8;
	-moz-box-shadow: 0px 2px 2px #C8C8C8;
}
a.btn_05 {
	display:block; width:85%; height:40px; line-height:40px; margin: 10px auto 0px auto;
	color:#333; text-align:center;
	border: solid 1px #BBBBBB; border-radius:6px;
	background: -moz-linear-gradient(left top, #FFF, #FFF 49%, #EFF4F6 50%, #F8FAFB);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.49, #FFF), color-stop(0.5, #EFF4F6), to(#F8FAFB));
	-webkit-box-shadow: 0px 1px 1px #D9D9D9;
	-moz-box-shadow: 0px 1px 1px #D9D9D9;
}


/**************************************

　スペシャルセレクション

***************************************/

/**/

/*** SLIDE VIEW - グランドトップ、ディーラーメッセトップ ***/
div.vertical-slide-view { position:relative; }
div.vertical-slide-view div.slide-panel { display:-webkit-box; display:-moz-box; }
div.vertical-slide-view div.slide-panel div.section { width:100%; }
div.vertical-slide-view div.slide-navigation { text-align:center; margin: 0px 0px 5px 0px; }
div.vertical-slide-view div.slide-navigation a {
	display:inline-block; width:52px; height:16px; color:#FFF; font-size:10px; line-height:17px; margin: 0px 10px;
	border-radius: 4px; background: -webkit-gradient(linear, left top, left bottom, from(#B88B8F), color-stop(0.5, #855658), to(#855658));
}
div.vertical-slide-view div.slide-navigation a.disable span { color:#C9ABAD; }
div.vertical-slide-view div.slide-navigation span.locator mark {
	display:inline-block;
	margin: 0px 2px;
	width:8px; height:8px;
	background: url(../image/point-circle-brown.png) top left no-repeat;
	-webkit-background-size: 8px 8px;
}
div.vertical-slide-view div.slide-navigation span.locator mark.current {
	background-image:url(../image/point-circle-white.png);
	-webkit-background-size: 8px 8px;
}
div.vertical-slide-view div.slide-navigation a.slide-section-prev span { background:url(../image/arrow-white-left.png) 1px left no-repeat; padding-left:10px; }
div.vertical-slide-view div.slide-navigation a.slide-section-next span { background:url(../image/arrow-white-right.png) 1px right no-repeat; padding-right:8px; }

/*** SLIDE VIEW - VSR ***/
div.vertical-slide-view.vsr div.slide-navigation a {
	display:inline-block; width:52px; height:16px; color:#FFF; font-size:10px; line-height:17px; margin: 0px 10px;
	border-radius: 4px; background: -webkit-gradient(linear, left top, left bottom, from(#8F8F8F), color-stop(0.5, #525252), to(#525252));
}
div.vertical-slide-view.vsr div.slide-navigation a.disable span { color:#949494; }
div.vertical-slide-view.vsr div.slide-navigation span.locator mark {
	display:inline-block;
	margin: 0px 2px;
	width:8px; height:8px;
	background: url(../image/point-circle-glay.png) top left no-repeat;
	-webkit-background-size: 8px 8px;
}
div.vertical-slide-view.vsr div.slide-navigation span.locator mark.current {
	background-image:url(../image/point-circle-white.png);
	-webkit-background-size: 8px 8px;
}

/* 背景色 */
div.grand-top {
	border-top: solid 1px #B1727A;
	background: -webkit-gradient(linear, left top, left bottom, from(#B1727A), to(#5F3E3D));
	border-bottom: solid 1px #5F3E3D;
}
div.vsr {
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#333333));
	border-bottom: solid 1px #333333;
}

/* arrow style - ディーラーメッセトップ */
div.vertical-slide-view.side-navi-style div.slide-navigation {z-index: 9999;}
div.vertical-slide-view.side-navi-style div.slide-navigation span.locator { display:none; }
div.vertical-slide-view.side-navi-style div.slide-navigation a.slide-section-prev {
	position:absolute; top:25px; left:0px; margin:5px; background:url(../image/arrow-white-left.png) 1px left no-repeat;
}
div.vertical-slide-view.side-navi-style div.slide-navigation a.slide-section-next {
	position:absolute; top:25px; right:0px; margin:5px; background:url(../image/arrow-white-right.png) 1px right no-repeat;
}
div.vertical-slide-view.side-navi-style div.slide-navigation a.slide-section-prev span { display:none; }
div.vertical-slide-view.side-navi-style div.slide-navigation a.slide-section-next span { display:none; }
div.vertical-slide-view.side-navi-style div.slide-navigation a.disable {visibility:hidden;}

/*** THREE COLUMNS PANEL ***/
div.three-columns-panel {display:table; table-layout:fixed; width:100%;}
div.three-columns-panel ul {display:table-row; list-style:none;}
div.three-columns-panel ul > li {display:table-cell; text-align:center; line-height:1em; overflow:hidden; padding-top:10px;}
div.three-columns-panel ul > li a {color:#000; text-decoration:none;}
div.three-columns-panel ul > li a span.photo-frame { text-align:center; display:block; }
div.three-columns-panel ul > li a span.description { color:#FFF; font-size:10px; display:block; width:90px; margin: 5px auto 0px auto; text-align:left; }


/**************************************

　ブランド一覧（パネル）

***************************************/

ul.vsr_gate { display:table; list-style:none; width:100%; }
ul.vsr_gate li { 
	display:inline-block; width:25%; border-bottom: solid 1px #E0E0E0; text-align:center;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.2, #FFF), to(#EFEFEF));
}
ul.vsr_gate li a { display:block; border-right: solid 1px #E0E0E0; padding: 5px 0px; }
ul.vsr_gate li a.current { display:block; border-right: solid 1px #E0E0E0; padding: 5px 0px; background: url(../image/arrow-brown-bottom.png) right center no-repeat; }



/**************************************

　ダミー

***************************************/

.dummy_dm_special_selection {
	width: 100%;
	height: 120px;
	background-image: url(../image/dummy_dm_special_selection.png);
	background-repeat: no-repeat;
}
@media screen and (orientation: landscape) {
	.dummy_dm_special_selection {
		background-image: url(../image/dummy_dm_special_selection_2.png);
	}
}
.dummy_brand_list {
	width: 100%;
	height: 80px;
	background-image: url(../image/dummy_brand_list.png);
	background-repeat: no-repeat;
}
@media screen and (orientation: landscape) {
	.dummy_brand_list {
		background-image: url(../image/dummy_brand_list_2.png);
	}
}

/**************************************

 ディーラーメッセスペシャルセレクション

***************************************/

.yui3-scrollview-loading {
	width:100%;
	display:block;
}
.yui3-scrollview {
	width:100%;
	clear:left;
	float:left;
}